Subject: Re: bug#68788: 29.1; fancy-startup-text help string is inaccurate

From: Eli Zaretskii <[email-masked]>
Date: Mon, 29 Jan 2024 14:59:18 +0200

> Date: Sun, 28 Jan 2024 22:42:14 +0000
> From: Christopher Yeleighton <[email-masked]>
> 
> The help string should not mention what the variable is allowed to contain,
> the specification should be in one place only.

Thanks, fixed.

> BTW, I have the following question:
> 
> If fancy-startup-text is a list of lists, each of them containing a 
> separate line of text, why does it contain just one list?  I mean, it 
> works as is, I just find the value conceptually inconsistent with the model.

I have no idea.  Maybe someone wanted the data structure to be easily
extensible?  Maybe if you look at this code's history, you will find
the answer?

Closing.